@media(max-width: 1220px){
}
@media(max-width: 991px){
    .header .menu-top .opciones .lista-opciones li:nth-child(1),
    .header .menu-top .opciones .lista-opciones li:nth-child(2){
        display: none;
    }
    .fast-search .cuerpo .form-lineal .form-group:nth-child(1) select {
        width: 340px;
    }
    .fast-search .cuerpo .form-lineal .form-btn a {
        padding: 11px 26px;
    }
    .fast-search .cuerpo .form-lineal .btn-whatsapp-home a {
        padding: 7px 10px;
    }
    .paquetes .cont-destinos ul{
        max-height: 185px;
    }
    .detalle-compras .imagen-compras{
        display: none;
    }
}
@media(max-width: 767px){
    .fast-search .pestanas .tab{
        width: 150px;
    }
    .fast-search .cuerpo .form-lineal{
        display: block;
        padding-right: 15px;
        padding-left: 15px;
    }
    .fast-search .cuerpo .form-lineal .form-group{
        width: 100%;
    }
    .fast-search .cuerpo .form-lineal .form-btn{
        text-align: center;
    }
    .fast-search .cuerpo .form-lineal .form-group:nth-child(1) select,
    .fast-search .cuerpo .form-lineal .form-group:nth-child(2) select{
        width: 100%;
    }
    .descarga-manual .contenedor{
        display: block;
        padding-right: 15px;
        padding-left: 15px;
    }
    .descarga-manual .contenedor div:nth-child(1){
        text-align: center;
        margin-bottom: 15px;
    }
    .descarga-manual .contenedor div:nth-child(2),
    .descarga-manual .contenedor div:nth-child(3){
        margin-left: 0px;
        margin-right: 0px;
    }
    .descarga-manual .contenedor div:nth-child(2) select{
        width: 100%;
        margin-bottom: 5px;
    }
    .descarga-manual .contenedor div:nth-child(3) select{
        width: 100%;
        margin-bottom: 15px;
    }
    .descarga-manual .contenedor .container-btn{
        text-align: center;
    }
    .target-dato .body{
        display: block;
        flex-wrap: nowrap;
    }
    .target-dato .body .left{
        display: none;
    }
    .target-dato .body .right{
        flex: 0 0 100%;
        max-width: 100%;
    }
}
@media(max-width: 575px){
    .contenedor-menu-movil{
        display: block;
    }
    .contenedor-menu-movil.show{
        right: 0px;
    }
    .header .menu-top .logo img{
        width: 150px;
    }
    .banner{
        height: auto;
    }
    .banner .cont-text{
        bottom: 120px;
    }
    .banner .cont-text p{
        font-size: 35px;
        line-height: 32px;
    }
    /* fast-search */
    .fast-search{
        z-index: 1;
        margin-top: -40px;
    }
    .header .menu-top .opciones .lista-opciones li{
        display: none;
    }
    .header .menu-top .opciones .lista-opciones li:nth-child(7){
        display: block;
    }
    .header .menu-top .opciones .lista-opciones li:nth-child(7) a{
        font-size: 25px;
    }
    .fast-search .cuerpo .form-lineal .form-btn{
        padding-top: 0px;
    }
    .fast-search .cuerpo .form-lineal .form-btn a{
        display: block;
    }
    .fast-search .cuerpo .form-lineal .btn-whatsapp-home{
        padding-top: 15px;
    }
    .fast-search .cuerpo .form-lineal .btn-whatsapp-home a{
        margin-right: 0px;
        margin-left: 0px;
    }
    .fast-search .pestanas .tab p{
        margin-top: 9px;
        margin-bottom: 9px;
    }
    .target-dato .body .right .cont-bottom p{
        margin-bottom: 26px;
    }
    .target-dato .body .right .cont-bottom p:nth-child(2) span{
        top: 66px;
    }
    .target-dato .body .right .cont-bottom p span{
        left: 0px;
        top: 24px;
    }
}
